Bug 129381 - dietlibc 0.27 is released
Summary: dietlibc 0.27 is released
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dietlibc   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL: http://www.fefe.de/dietlibc/changes-0...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-07 11:04 UTC by Robert Scheck
Modified: 2016-02-09 20:17 UTC (History)
0 users

Fixed In Version: 0.27-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-12 00:32:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2004-08-07 11:04:53 UTC
Description of problem:
dietlibc 0.27 was released at July 29, 2004 and contains fixes as 
well as new features. Fore more information please have a look to 
the changelog.

Version-Release number of selected component (if applicable):
dietlibc-0.26-2
  
Actual results:
A simple upgrade (version number change in the spec file) did it 
for me, but I suggest the following changes:

--- snipp ---
--- dietlibc.spec       2004-06-18 23:05:23.000000000 +0200
+++ dietlibc.spec.rsc   2004-08-07 13:06:08.000000000 +0200
@@ -8,7 +8,7 @@
 Group: Development/Libraries
 License: GPL
 Url: http://www.fefe.de/dietlibc/
-Source0: %{name}-%{version}.tar.bz2
+Source0: http://www.kernel.org/pub/linux/libs/%{name}/%{name}-%{version}.tar.bz2
 BuildRoot: %{_tmppath}/%{name}-%{version}-root
 Patch0: dietlibc-0.21-features.patch
 Patch1: dietlibc-0.26-config.patch
@@ -41,8 +41,8 @@
 %files
 %defattr(-,root,root)
 %doc AUTHOR BUGS CAVEAT CHANGES README THANKS TODO
-/usr/bin/diet
-/usr/lib/dietlibc
+%{_bindir}/diet
+%{_libdir}/%{name}
 %{_mandir}/man*/*

 %changelog
--- snapp ---

Expected results:
Upgrade to 0.27 ;-)

Comment 1 Jeremy Katz 2004-08-10 19:43:50 UTC
Sure, it's early enough in the cycle to do so I guess.

Comment 2 Robert Scheck 2004-08-12 00:32:17 UTC
Thank you for the update, but you may forgot to update the spec file
changelog? ;-) Closing anyway...

Comment 3 openshift-github-bot 2016-02-09 20:17:28 UTC
Commits pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/e411f3d35bd9cb761cba656920e64bbe7047520c
Bug 129381, corrected port numbers and converted examples to YAML

https://github.com/openshift/openshift-docs/commit/3ce8fc1a2db469eb6c6bf23aa19cc212d0c7999c
Merge pull request #1461 from ahardin-rh/saas-provider

Bug 129381, updated examples


Note You need to log in before you can comment on or make changes to this bug.